[blfs-book] [BLFS Trac] #4862: GNOME 3.12.0

BLFS Trac trac at linuxfromscratch.org
Thu Apr 3 04:42:05 PDT 2014


#4862: GNOME 3.12.0
-------------------------+-----------------------
 Reporter:  fo           |       Owner:  fo
     Type:  enhancement  |      Status:  assigned
 Priority:  normal       |   Milestone:  7.6
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+-----------------------

Comment (by Krejzi):

 With this commit [1], gnome-power-manager requires UPower-0.99.0, which is
 also required by rest of GNOME. But that version is not suitable for BLFS
 since it has dropped deprecated stuff (including support for pm-utils) and
 it requires systemd for some tasks, if not as a hard dependency.

 The solution is probably to drop the package.

 [1] https://git.gnome.org/browse/gnome-power-
 manager/patch/?id=b6dd2b53ec4b96ebef0ea1742bda498d3524d2c5

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4862#comment:19>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list